div(x-data='cargarFuncionesMenuSchema()').button.flex.items-center.p-2.bg-white.bg-yellow-600.rounded-md
    select(@change='changeschema($event.target.value)')
      option(value='') Cambiar esquema...
      // for opt in form.schema
      //  {{opt}}

-include 'scripts.pug' 